
ThreatFactor NSIA - Feature #244

Add Javascript Based jQuery Dialogs

10/30/2010 01:50 AM - Luke Murphey

Status: Closed Start date: 10/30/2010

Priority: Normal Due date: 10/30/2010

Assignee: Luke Murphey % Done: 100%

Category: Web Interface Estimated time: 0.00 hour

Target version: 1.0.1   

Description

Add jQuery based dialogs to improve the user interface since the normal "confirm" style dialogs are modal to the entire browser (thus

annoying) and to prevent unnecessary HTTP transfers (that are just going to say you had no items selected).

History

#1 - 10/30/2010 03:50 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 11/01/2010 11:53 PM - Luke Murphey

- Category set to Web Interface
